Unified Functional Testing (formerly QTP) News and Support Forum
Showing results for 
Search instead for 
Do you mean 

SAP Netweaver 7.1 compatibility with QTP 11.0

Occasional Contributor

SAP Netweaver 7.1 compatibility with QTP 11.0

Hi

 

Can anyone let me know if QTP 11.0 is compatible to SAP Netweaver 7.1 . If there is any patch in QTP 11.0 do let me know.

 

I have QTP 11.0 with SAP, Java,.net and WPF addins

 

Thanks in Advance

Raghu

2 REPLIES
Regular Advisor

Re: SAP Netweaver 7.1 compatibility with QTP 11.0

Hello Raghu,

 

Can you let me know what is the issue you are facing? I'm also working on this compatibility issue of SAP Netweaver 7.1 with QTP 10.0.

 

 

Regards,

Geethika

Frequent Advisor

Re: SAP Netweaver 7.1 compatibility with QTP 11.0

Hi Geethika

 

I am experiencing the same issue with SAP Netweaver 7.2 and QTP 9.5. Are you aware if there are any patches provided by HP which will enable me to resolve the issue?

 

 

Thanks

Sumit